/*########################################################################
                       T Y P E   S E L E C T O R S
########################################################################*/
body {
    background-color: white;
}

::-webkit-scrollbar {
    width: 20px;
}

::-webkit-scrollbar-track {
    background-color: whitesmoke;
    border-radius: 50px;
}

::-webkit-scrollbar-thumb {
    background-color: dodgerblue;
    border-radius: 50px;
}

a {
    color: dodgerblue;
    text-decoration: none;
}

a:hover {
    color: deepskyblue;
}

a:active {
    color: mediumpurple;
}

a:visited {
    color: cornflowerblue;
}

hr {
    border: 0;
    color: #dddad1;
    background-color: #dddad1;
    height: 2px;
    width: 100%;
}

.Link {
    color: dodgerblue;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    cursor: pointer;
}

/*########################################################################
              C O N T E N T   P A N E   U S E R   C O N T R O L
########################################################################*/
.content {
    background: #fff url(../images/master/watermark.gif) no-repeat top right;
    border: 3px solid #c4c1b2;
    color: #000000;
    font: normal 8pt Verdana, Arial, Sans-Serif;
    padding: 10px;
    text-align: left;
    display: inline-block;
    min-width: 90%;
    max-width: 95%;
    margin: 10px 0 5px;
    font-family: Roboto;
    font-size: 10pt;
}

    .content legend {
        color: #69747b;
        font-weight: bold;
    }

.blankcontent {
    opacity: 1.0;
    border: 3px solid #c4c1b2;
    color: #000000;
    font: normal 8pt Verdana, Arial, Sans-Serif;
    margin: 1px;
    padding: 2px;
    text-align: left;
    display: inline-block;
}

.blankjustifiedcontent {
    opacity: 1.0;
    border: 3px solid #c4c1b2;
    color: #000000;
    font: normal 8pt Verdana, Arial, Sans-Serif;
    margin: 1px;
    padding: 2px;
    text-align: justify;
    text-justify: inter-word;
}

.back_to_top {
    background-color: #f4f3ee;
    font-size: 9px;
    font-weight: bold;
    padding: 8px;
    text-align: right;
    width: 98%;
}

.WhatsNew {
    background-color: #FFFFFF;
    border: 3px solid #c4c1b2;
    color: #000000;
    font: normal 8pt Verdana, Arial, Sans-Serif;
    padding: 10px;
    margin-top: 8px;
}
/*########################################################################
                       S I T E . M A S T E R
########################################################################*/
.main_table {
    border-collapse: separate;
    border-spacing: 0;
    padding: 0;
    width: 100%;
}

.left_column {
    vertical-align: top;
    width: 100%;
}

.left_col_cell {
    vertical-align: top;
}

.right_column {
    vertical-align: top;
    width: 200px;
}

.right_strip {
    vertical-align: top;
    width: 15px;
    padding: 0;
    position: absolute;
}

.header {
    vertical-align: top;
    background-image: url(../images/master/header_bg.gif);
    text-align: left;
}

.menu {
    vertical-align: top;
    background-image: url(../images/master/menu_bg.gif);
    text-align: left;
}

/* Log in/out Block */
#dock {
    background-image: url(../images/master/dock_bg.gif);
}

.dock_content {
    color: #695b4e;
    font: normal 8pt Verdana, Arial, Sans-Serif;
    padding: 0 10px 0 10px;
    text-align: left;
}

.dock_title {
    color: #006eb6;
    font: bold 12pt Tahoma;
    margin-bottom: 8px;
    text-align: center;
    padding-top: 5px;
}

.dock_input {
    background-color: #eae7dd;
    border: 1px solid #bababa;
    color: #373737;
    font-family: Roboto,Verdana, Arial, Sans-Serif;
    font-size: 8pt;
    padding: 0;
}

.dock_user {
    background-color: #00639d;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    font-family: Roboto,Trebuchet MS,Arial;
    padding: 2px 6px 2px 6px;
    text-align: center;
}

.remember {
    vertical-align: top;
    font: normal 8pt Verdana, Arial, Sans-Serif;
}

.btnLogOut {
    margin-top: 7px;
}

.btnLogIn {
    vertical-align: top;
    margin-left: 5px;
    margin-top: 7px;
}

/* Footer */
.footer {
    background-image: url(../images/master/footer_bg.gif);
    color: #fff;
    font: normal 8pt Verdana, Arial, Sans-Serif;
}

#copyright_img {
    margin-right: 5px;
    vertical-align: middle;
}

#footer_tbl {
    width: 100%;
}

.footer_buf {
    width: 8px;
}

.footer_end {
    width: 17px;
}

.under_construction {
    color: #00639d;
    font: bold 8pt Verdana, Arial, Sans-Serif;
    height: 350px;
    text-align: center;
    vertical-align: middle;
    width: 90%;
}
/*########################################################################
                       P O P U P . M A S T E R
########################################################################*/
.popupContent {
    color: #69747b;
    font: normal 8pt Verdana, Arial, Sans-Serif;
    text-align: left;
    padding: 5px;
}

.popupTitle {
    background-color: #c4c1b2;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    margin-bottom: 10px;
}

.popupDark {
    background-color: #dddad1;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 5px;
}
/*########################################################################
                       I N D E X   P A G E
########################################################################*/
.IndexVertBuffer {
    margin-top: 24px;
    margin-bottom: 12px;
}

.IndexImage {
    float: left;
    border: solid 1px #043865;
}

.IndexCenter {
    margin-left: 85px;
}

.IndexCenterLink {
    font-weight: bold;
    text-decoration: underline;
}

.IndexDirector {
    padding-top: 6px;
    padding-bottom: 3px;
}

.IndexCenterDesc {
    color: #585858;
    white-space: normal;
    padding-right: 40px;
}

.BusinessCard {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 40px;
}

.BusinessCardTitle {
    color: #585858;
    font-weight: bold;
}

.BusinessCardTable {
    width: 100%;
}

.BusinessCardCellLeft {
    width: 50%;
    vertical-align: top;
    padding-left: 20px;
    padding-bottom: 10px;
}

.BusinessCardCellRight {
    width: 50%;
    vertical-align: top;
    padding-bottom: 10px;
}

.RotatorTitle {
    font-weight: bold;
    text-decoration: underline;
}

.RotatorText {
    color: #585858;
}

.RotatorDate {
    color: gray;
}
/*########################################################################
                       C O N T A C T S   P A G E
########################################################################*/
.ExternalScientificPanel {
    width: 100%;
}

.EA_Bold {
    color: #585858;
    font-weight: bold;
}

.EA_Cell_Left {
    width: 50%;
    vertical-align: top;
    padding: 10px;
    padding-left: 20px;
}

.EA_Cell_Right {
    width: 50%;
    vertical-align: top;
    padding: 10px;
    padding-right: 0;
}
/*########################################################################
                       L O G I N
########################################################################*/
.LogInLabel {
    font-size: 11px;
    color: #252525;
    font-family: Roboto,Tahoma;
}

.LoginInput {
    font-size: 10px;
    color: #5b6c79;
    font-family: Roboto,Arial;
    border-style: inset;
    border-width: 2px;
}
/*########################################################################
                       L O G I N  -  U S E R   I N F O
########################################################################*/
.UserProfileLinks {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
}

    .UserProfileLinks a, .UserProfileLinks a:link, .UserProfileLinks a:visited, .UserProfileLinks a:active {
        color: #252525;
    }

        .UserProfileLinks a:hover {
            color: #888888;
        }
/*########################################################################
                       T E S T   C A T A L O G
########################################################################*/
.CatalogHeader {
    text-align: left;
}

.CatalogCoreLink a, .CatalogCoreLink a:link, .CatalogCoreLink a:visited, .CatalogCoreLink a:active {
    font: bold 8pt Verdana, Arial, Sans-Serif;
    color: #000000;
}

    .CatalogCoreLink a:hover {
        font: bold 8pt Verdana, Arial, Sans-Serif;
        color: #888888;
    }

.CatalogCenterLink a, .CatalogCenterLink a:link, .CatalogCenterLink a:visited, .CatalogCenterLink a:active {
    text-transform: uppercase;
    font: bold 8pt Verdana, Arial, Sans-Serif;
    color: #000000;
}

    .CatalogCenterLink a:hover {
        text-transform: uppercase;
        font: bold 8pt Verdana, Arial, Sans-Serif;
        color: #888888;
    }

.CatalogGroupLink a, .CatalogGroupLink a:link, .CatalogGroupLink a:visited, .CatalogGroupLink a:active {
    font: bold 8pt Verdana, Arial, Sans-Serif;
    color: #003366;
}

    .CatalogGroupLink a:hover {
        font: bold 8pt Verdana, Arial, Sans-Serif;
        color: #888888;
    }

.devlabel {
    position: absolute;
    font-size: 18px;
    color: red;
    text-transform: uppercase;
}

H2 {
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    COLOR: #4682b4;
    font-family: Roboto, Verdana, Arial, sans-serif;
    FONT-VARIANT: normal
}

.CatalogGroupSelect img {
    width: 160px;
    height: 110px;
}

.CatalogGroupSelectControl img {
    width: 120px;
    height: 90px;
}

.CenterGroupSelectControl img {
    width: 80px;
    height: 60px;
}

.filter {
    font-weight: bold;
}

.PageTitle {
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #313131;
    FONT-FAMILY: Roboto, Verdana, Arial, sans-serif;
    vertical-align: bottom;
}

.UserInfo {
    border: 2px;
    border-style: solid;
    border-color: #00309C;
    background-color: #E0DFE3;
}

.UserError {
    border: 2px;
    border-style: solid;
    border-color: #E10F0F;
    background-color: #E0DFE3;
}

.UserWarn {
    border: 2px;
    border-style: solid;
    border-color: #d68a01;
    background-color: #E0DFE3;
}

.PageSummary {
    width: 90%;
    white-space: normal;
    padding-right: 40px;
}

.Wrap {
    white-space: normal;
}

.InputTable div {
    color: #585858;
    font-weight: bold;
    text-align: left;
}

.InputTable {
    border-collapse: collapse;
    background-color: #FFFFFF;
    font-family: Roboto;
}

    .InputTable TH {
        color: #585858;
        border: solid 2px #DFDFDF;
        font-weight: bold;
        text-align: left;
        white-space: nowrap;
        padding: 6px;
        padding-right: 20px;
    }

    .InputTable TD {
        border: solid 2px #DFDFDF;
        text-align: left;
        white-space: nowrap;
        padding: 6px;
        padding-right: 15px;
    }

.InputTableDesc {
    color: #000000;
    font-weight: normal;
}

.InputTableClose th {
    cursor: pointer;
    vertical-align: middle;
    padding: 2px;
}

.DbObjectName {
    color: #003366;
    font-size: 24px;
    font-weight: normal;
    text-transform: none;
}

.DbObjectNameSmaller {
    color: #003366;
    font-size: 16px;
    font-weight: normal;
    text-transform: none;
    font-style: italic;
}

.DbObjectOuterSpan {
    border: none;
    border-left: solid 2px #DFDFDF;
    color: #000000;
    font-weight: normal;
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 6px;
    display: inline-block;
    width: 400px;
    height: 20px;
    background-color: #DFDFDF;
    padding-bottom: 0;
}

.DbObjectTable {
    border-collapse: collapse;
    background-color: #FFFFFF;
}

    .DbObjectTable TH {
        border: solid 2px #DFDFDF;
        color: #585858;
        font-weight: bold;
        text-align: left;
        white-space: nowrap;
        padding: 6px;
        padding-right: 20px;
    }

    .DbObjectTable TD {
        border: solid 2px #DFDFDF;
        text-align: left;
        white-space: nowrap;
        padding: 6px;
        padding-right: 15px;
    }

.DbObjectTableDesc {
    color: #000000;
    font-weight: normal;
}

.DbObjectOuterTable {
    border-collapse: collapse;
    background-color: #FFFFFF;
}

    .DbObjectOuterTable TH {
        border: none;
        border-left: solid 2px #DFDFDF;
        color: #000000;
        font-weight: normal;
        text-align: left;
        text-transform: uppercase;
        white-space: nowrap;
        padding: 6px;
        padding-right: 20px;
        background-color: #DFDFDF;
    }

    .DbObjectOuterTable TD {
        border-left: solid 2px #DFDFDF;
        border-right: solid 2px #DFDFDF;
        border-top: none;
        text-align: left;
        white-space: nowrap;
    }

.DbObjectInnerTable {
    width: 100%;
    border-collapse: collapse;
    background-color: #FFFFFF;
}

    .DbObjectInnerTable TH {
        border-left: none;
        border-right: solid 2px #DFDFDF;
        border-top: none;
        border-bottom: solid 2px #DFDFDF;
        color: #585858;
        font-weight: bold;
        text-align: left;
        text-transform: none;
        white-space: nowrap;
        padding: 6px;
        padding-right: 20px;
        background-color: #FFFFFF;
    }

    .DbObjectInnerTable TD {
        border-left: none;
        border-right: none;
        border-top: none;
        border-bottom: solid 2px #DFDFDF;
        text-align: left;
        white-space: nowrap;
        padding: 6px;
        padding-right: 15px;
    }

.OptionsTable {
    border-width: 1px;
    border-style: solid;
    border-top-color: #4682B4;
    border-left-color: #4682B4;
    background-color: #4682B4;
}

    .OptionsTable TH {
        padding: 6px;
        border-width: 1px;
        border-style: outset;
        border-color: #4682B4;
        font-weight: bold;
        text-align: left;
        padding-right: 20px;
        background-color: #B0C4DE;
        white-space: nowrap;
    }

    .OptionsTable TD {
        padding: 6px;
        border-width: 1px;
        border-style: outset;
        border-color: #4682B4;
        text-align: left;
        padding-right: 15px;
        background-color: #B0C4DE;
        white-space: nowrap;
    }

.OptionsScrollChecks {
    border-collapse: collapse;
}

    .OptionsScrollChecks TD {
        border: none;
        padding: 4px;
        padding-right: 15px;
    }

.NoResultsText {
    color: gray;
    font-size: 24px;
    font-weight: normal;
}

.InputOuterTable {
    border-collapse: collapse;
    background-color: #FFFFFF;
}

    .InputOuterTable TH {
        border: solid 2px #DFDFDF;
        color: #585858;
        font-weight: bold;
        text-align: left;
        white-space: nowrap;
        padding: 6px;
        padding-right: 20px;
    }

    .InputOuterTable TD {
        border-left: solid 2px #DFDFDF;
        border-right: none;
        border-top: none;
        border-bottom: none;
        text-align: left;
        white-space: normal;
    }

.InputInnerTable {
    width: 100%;
    border-collapse: collapse;
    background-color: #FFFFFF;
}

    .InputInnerTable TH {
        border-left: none;
        border-right: solid 2px #DFDFDF;
        border-top: solid 2px #DFDFDF;
        border-bottom: solid 2px #DFDFDF;
        color: #585858;
        font-weight: bold;
        text-align: left;
        text-transform: none;
        white-space: nowrap;
        padding: 6px;
        padding-right: 20px;
    }

    .InputInnerTable TD {
        border-left: none;
        border-right: solid 2px #DFDFDF;
        border-top: solid 2px #DFDFDF;
        border-bottom: solid 2px #DFDFDF;
        text-align: left;
        white-space: normal;
        padding: 6px;
        padding-right: 15px;
    }

.DeadLink {
    font-size: 8pt;
    color: black;
    FONT-FAMILY: Roboto, Verdana, Arial, Sans-Serif;
    text-decoration: none
}

.Calendar {
    border: solid 1px #7B9EBD;
}

    .Calendar td {
        border: none;
        padding: 0;
    }

.Paragraph {
    border-collapse: collapse;
}

    .Paragraph td {
        white-space: normal;
        padding: 0;
        padding-right: 40px;
        padding-bottom: 10px;
    }

.AdminHeading {
    color: #585858;
    font-size: 11pt;
    font-weight: bold;
    padding-right: 20px;
}

.IconicMenu {
    text-align: center;
    margin: 0 auto;
}

    .IconicMenu td {
        vertical-align: top;
    }

.IconicMenuLeft {
    width: 110px;
    text-align: center;
    padding: 12px;
    padding-right: 6px;
}

.IconicMenuRight {
    text-align: left;
    padding: 12px 5px 30px 5px;
    white-space: normal;
    max-width: 350px;
}

.OrderTabs {
    padding: 16px 16px 16px 10px;
}

.FilterTable {
    border: solid 1px #000000;
    background-color: LightSteelBlue;
}

    .FilterTable TH {
        padding: 6px;
    }

.FilterDataTable {
    width: 100%;
    border-top: solid 1px #000000;
    background-color: #E5EEFB;
}

    .FilterDataTable TD {
        padding-left: 16px;
        padding-right: 16px;
    }

.FilterInnerTable TD {
    padding: 0 0 0 12px;
}

.FilterCheckBoxDiv {
    font-weight: bold;
    background-color: LightSteelBlue;
    padding: 3px 16px 3px 3px;
}

.FilterCheckListDiv {
    padding: 4px 0 8px 12px;
}

.FilterCheckList TD {
    padding: 1px 10px 1px 0;
}

.ChartInfo {
    padding: 5px;
    vertical-align: top;
    background-color: LightSteelBlue;
    border: solid 1px LightSlateGray;
}

.ChartInfoBlock {
    width: 100%;
    border: solid 1px LightSlateGray;
}

    .ChartInfoBlock TD {
        padding: 5px 10px 5px 5px;
    }

.ChartLink:hover {
    color: #FFFFFF;
}

.Tooltip {
    color: Black;
    font-size: 12pt;
    background-color: LemonChiffon;
    border: outset 1px DarkGray;
    width: auto;
    height: auto;
    z-index: 999;
    visibility: hidden;
    position: absolute;
}


.LabTable TH {
    padding-bottom: 5px;
    text-align: center;
    background-color: LightSteelBlue;
}

.LabTable TD {
    text-align: center;
}

.StatsTable {
    border: solid 1px #000000;
    background-color: LightSteelBlue;
}

    .StatsTable TH {
        padding: 6px 16px 6px 8px;
        text-align: left;
    }

.StatsInnerTable {
    width: 100%;
    border-top: solid 1px #000000;
    background-color: #E5EEFB;
}

    .StatsInnerTable TD {
        padding: 8px 16px 8px 8px;
        white-space: normal;
    }

.StatsDesc {
    padding-top: 4px;
}

.StatsLink, StatsLink:hover, StatsLink:link, StatsLink:visited, StatsLink:active {
    font-weight: bold;
    text-decoration: underline;
}

.Analysis {
    border: solid 1px #000000;
    background-color: #E5EEFB;
    border-collapse: collapse;
}

    .Analysis TH {
        background-color: LightSteelBlue;
        padding: 6px 16px 6px 8px;
        text-align: center;
    }

.AnalysisChart {
    border-top: solid 1px #000000;
    background-color: #EFEFEF;
    padding: 10px 16px 10px 8px;
}

.AnalysisFilter {
    border-top: solid 1px #000000;
    padding: 10px 16px 10px 8px;
}

.AnalysisTable {
    border: solid 1px #000000;
    border-collapse: collapse;
}

    .AnalysisTable TH {
        text-align: left;
        padding: 7px 12px 7px 8px;
        background-color: LightSteelBlue;
        border-style: solid;
        border-width: 1px;
        border-left-color: #000000;
        border-right-color: #000000;
        border-bottom-color: Silver;
    }

    .AnalysisTable TD {
        border: solid 1px Silver;
        padding: 5px 12px 8px 5px;
    }

.ANOVASummary {
    border-top: solid 1px #000000;
    background-color: #EFEFEF;
    padding: 10px 16px 10px 8px;
    white-space: normal;
}

.ANOVAOptions {
    border-top: solid 1px #000000;
    padding: 10px 16px 10px 8px;
}

.ANOVAGroups {
    border-collapse: collapse;
    margin: 8px 0 8px 16px;
}

    .ANOVAGroups TH {
        height: 30px;
        text-align: center;
        background-color: LightSteelBlue;
        border: solid 1px #000000;
        padding: 2px 12px 2px 6px;
    }

    .ANOVAGroups TD {
        border: solid 1px #000000;
        background-color: #FFFFFF;
    }

.ANOVAGroupsList TD {
    border: 0;
    padding: 1px 12px 1px 0;
}

.ANOVAResults {
    border-collapse: collapse;
}

    .ANOVAResults TD {
        padding: 8px;
    }

.ANOVAMeanCount {
    border-collapse: collapse;
}

    .ANOVAMeanCount TD {
        padding: 0 20px 0 0;
    }

.ANOVACalcs {
    border: solid 1px #000000;
    border-collapse: collapse;
}

    .ANOVACalcs TH {
        height: 30px;
        padding: 0 12px 0 8px;
        text-align: left;
        background-color: LightSteelBlue;
        border: solid 1px #000000;
        border-bottom: none;
    }

    .ANOVACalcs TD {
        height: 25px;
        padding: 0 12px 0 8px;
        text-align: left;
        border-style: solid;
        border-width: 1px;
        border-bottom-style: none;
        border-top-color: Silver;
        border-left-color: Silver;
        border-right-color: Silver;
        background-color: #FFFFFF;
    }

.ResetTableStyle TH {
    border: 0;
    padding: 0;
}

.ResetTableStyle TD {
    border: 0;
    padding: 0;
    text-align: center;
}

.RadioList TD {
    border: 0;
    padding: 0 12px 0 0;
}

.CheckList TD {
    border: 0;
    padding: 0 12px 0 0;
}

.Opacity40 {
    -moz-opacity: 0.4;
    filter: alpha(opacity=40);
    opacity: 0.4;
    width: 100%;
}

.PopUp {
    position: absolute;
}

.PopUpL {
    position: absolute;
}

    .PopUpL TD {
        border: solid 2px #8A8A8A;
        background-color: #FAFAFA;
        padding: 10px 16px 10px 16px;
    }

.BusinessCard {
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 40px;
}

.BusinessCardTitle {
    color: #585858;
    font-weight: bold;
}

.BusinessCardTable {
    width: 100%;
}

.BusinessCardCellLeft {
    width: 50%;
    vertical-align: top;
    padding-left: 20px;
    padding-bottom: 10px;
}

.BusinessCardCellRight {
    width: 50%;
    vertical-align: top;
    padding-bottom: 10px;
}

.Header TH {
    color: #222222;
    border: solid 1px #444444;
    background-color: #D2D2D2;
    font-weight: bold;
    text-align: left;
    white-space: nowrap;
    padding: 6px;
    padding-right: 20px;
    text-transform: uppercase;
}

.Header TD {
    background-color: #F2F2F2;
}

.HeaderTDBorder {
    border: solid 1px #444444;
    border-top: none;
}

.MultiLine {
    width: 100px;
    height: 50px;
}

.AssayTableClass {
    FONT-FAMILY: Roboto,Arial;
    font-size: small;
    vertical-align: top;
}

    .AssayTableClass td {
        vertical-align: top;
        height: auto;
        border: none;
        padding: 0 2px 1px 2px;
    }

    .AssayTableClass th {
        vertical-align: baseline;
        height: auto;
        border: none;
    }

.TableClass {
    FONT-FAMILY: Roboto,Arial;
    font-size: small;
    border: none;
}

    .TableClass td {
        vertical-align: middle;
        height: auto;
        border: none;
    }

    .TableClass th {
        vertical-align: baseline;
        height: auto;
        border: none;
        color: Gray;
    }

.MMPCPopup {
    border: 1px solid #0d4e7d;
    background-color: #f4f2ea;
}

.PopupLabel {
    font-size: 14pt;
    color: Gray;
    background-color: White;
    width: 100%;
    max-width: 990px;
    margin-right: 10px;
    padding: 2px 4px 2px 5px;
}

.DiaCompPopup {
    border: 1px solid #2f476b;
    background-color: #f4f4f4;
}

.BackGround {
    background-color: lightgray;
    filter: alpha(opacity=50);
    opacity: 0.6;
    z-index: 100;
}

.PopUp {
    background-color: lightgray;
    z-index: 1001;
    border: solid;
}

.AddImage {
    background: url('../images/add.gif');
    border: 0;
    width: 20px;
    height: 20px;
}

.RequestImage {
    background: url('../../images/email.gif');
    border: 0;
    width: 24px;
    height: 18px;
}

.Warn {
    padding: 12px 12px 12px 12px;
    text-align: justify;
}

.CenterDiv {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.ResultsGrid {
    border-left: solid 1px Gray;
    border-right: solid 1px Gray;
    border-top: none;
    border-bottom: none;
    border-collapse: collapse;
}

    .ResultsGrid TH {
        color: #ffffff;
        background: #5898C5;
        text-align: left;
        padding: 8px 20px 8px 5px;
        border-top: solid 1px #ffffff;
        border-right: solid 1px #ffffff;
        border-bottom: solid 2px #467a9e;
        border-left: none;
        text-transform: none;
        font-weight: bold;
        white-space: nowrap;
    }

    .ResultsGrid TD {
        padding: 5px 16px 5px 5px;
        border: solid 1px Gray;
        text-align: left;
        white-space: nowrap;
    }

.ResultsItem {
    background-color: #FFFFFF;
}

.ResultsAltItem {
    background-color: #E9E9E9;
}

.ResultsItemWithBorder {
    background-color: #DFDFDF;
    border: solid 2px black;
}

.ResultsAltItemWithBorder {
    background-color: #8da5c6;
}

div.catalog {
    line-height: 8px;
}

.catalog h1 {
    font-family: 'League Gothic' !important;
    font-size: 32pt;
    float: left;
    letter-spacing: 2px;
}

.catalog span {
    font-family: 'Open Sans';
    color: #777777;
    font-weight: normal;
    max-width: 205px;
    font-size: 12pt;
    float: right;
    padding-left: 15px;
    margin-top: -13px;
}

hr.style-seven {
    overflow: visible; /* For IE */
    height: 30px;
    border-style: solid;
    border-color: #777777;
    border-width: 1px 0 0 0;
    border-radius: 20px;
    background-color: transparent;
}

    hr.style-seven:before { /* Not really supposed to work, but does */
        display: block;
        content: "";
        height: 30px;
        margin-top: -31px;
        border-style: solid;
        border-color: black;
        border-width: 0 0 1px 0;
        border-radius: 20px;
    }

.catalog label {
    font-family: 'League Gothic' !important;
    color: #777777;
    font-weight: normal;
    max-width: 235px;
    font-size: 12pt;
    padding: 15px 2px;
}

.catalog select {
    border: 2px solid #d4d4d4;
    color: #777777;
    font-family: 'Open Sans';
    font-size: 12pt;
    height: 25px;
    padding: 5px;
}



.HistologyImages img {
    width: 500px;
}

.HistologyImage img {
    border-radius: 15px;
    padding: 5px;
    margin: 0 auto;
    vertical-align: middle;
    box-shadow: 0 0 5px 5px lightgray;
    background-position: center center;
    display: inline-block;
    background-repeat: no-repeat;
    overflow: hidden;
    object-fit: fill;
    object-position: center; /* Center the image within the element */
    padding: 0;
    vertical-align: middle !important;
    cursor: pointer;
    min-width: 200px;
    margin-right: 20px;
}

.SubmitButton {
    color: white;
    background-color: #EC5304;
    height: 40px;
    width: 140px;
    vertical-align: middle;
    border: none;
    cursor: pointer;
}

.ResetButton {
    color: white;
    background-color: #1C9FCA;
    height: 40px;
    width: 140px;
    vertical-align: middle;
    border: none;
    cursor: pointer;
}


.mmpc-login {
    background-color: #e4e6e7;
    height: 375px;
    width: 375px;
    border-radius: 15px;
    border: 3px solid #0ca6c2;
}

    .mmpc-login input {
        text-align: center;
        border: none;
        background-color: #e4e6e7;
        font-family: Roboto;
        font-size: 14pt;
        line-height: 38px;
        float: right;
    }

.roundedButtonBlue {
    font-size: 16px;
    color: white;
    background-color: #0ca6c2;
    height: 60px;
    border: #0ca6c2 3px solid;
    border-radius: 35px;
    width: 250px;
    cursor: pointer;
    position: absolute;
}

.roundedButtonBlueInverted {
    font-size: 16px;
    color: #0ca6c2;
    background-color: white;
    height: 60px;
    border: #0ca6c2 3px solid;
    border-radius: 35px;
    width: 250px;
    cursor: pointer;
    position: absolute;
}

.roundedButtonBlue:hover {
    opacity: 0.7;
}

.roundedButtonWhite {
    font-size: 12px;
    color: white !important;
    background-color: transparent;
    height: 50px;
    border: white 3px solid;
    border-radius: 35px;
    width: 225px;
    cursor: pointer;
}

    .roundedButtonWhite:hover {
        opacity: 0.7;
    }

.roundedButton {
    font-size: 14px;
    color: #EC5304;
    background-color: white;
    height: 50px;
    border: none;
    border: #EC5304 2px solid;
    border-radius: 35px;
    width: 160px;
    cursor: pointer;
    position: absolute;
    margin-top: 8px;
}

.roundedButtonActive {
    font-size: 14px;
    color: white;
    background-color: #EC5304;
    height: 50px;
    border: none;
    border: #EC5304 2px solid;
    border-radius: 35px;
    width: 160px;
    cursor: pointer;
    position: absolute;
    margin-top: 8px;
}

.roundedButton:hover {
    opacity: 0.7;
}

.roundedButtonWhite {
    font-size: 12px;
    color: white !important;
    background-color: transparent;
    height: 50px;
    border: white 3px solid;
    border-radius: 35px;
    width: 225px;
    cursor: pointer;
}

.roundedButtonWhite:hover {
    opacity: 0.7;
}

.floating {
    position: fixed;
    width: 15%;
    height: 8%;
    right: 45%;
    bottom: 8%;
    z-index: 9999;
    background-color: #0ca6c2;
    font-family: Roboto;
    border-radius: 10px;
    font-size: 16px;
    text-align: center;
    box-shadow: 4px 4px 8px #999;
    vertical-align: middle;
    cursor: pointer;
}

.floatingButton {
    color: white;
    top: 40% !important;
    position: relative;
}

.Report {
    font-family: Verdana !important;
    font-size: .9em;
}

    .Report table, tr, td, th {
        font-family: Verdana !important;
    }